{
  "name": "configui",
  "version": "1.0.0",
  "description": "a web app to edit and action on update",
  "scripts": {
    "build-sass": "sass --style compressed src/main.scss public/css/main.css",
    "build-js": "parcel build src/main.js --dist-dir public/js",
    "build-sass-dev": "sass src/main.scss public/css/main.css",
    "build-js-dev": "parcel build src/main.js --dist-dir public/js --no-optimize",
    "start":"npm run build-sass && npm run build-js",
    "serve":"npm run build-sass-dev && npm run build-js-dev",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@kumoly.io:tools/configui.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bulma": "^0.9.3",
    "prismjs": "^1.25.0",
    "sass": "^1.43.2"
  },
  "devDependencies": {
    "@parcel/transformer-sass": "^2.0.0",
    "parcel": "^2.0.0"
  }
}
